
CREATE TABLE LD0P0L21 (
       UPPDTTYP             DECIMAL(9) NOT NULL,
       UPPDRNR              DECIMAL(9) NOT NULL,
       FOMDAT               VARCHAR(8) NOT NULL,
       TOMDAT               VARCHAR(8) NOT NULL,
       SCBSTAT              VARCHAR(10) NOT NULL,
       UPDDAT               VARCHAR(6) NOT NULL,
       UPDSIGN              VARCHAR(10) NOT NULL,
       PLACRAKN             DECIMAL(9) NOT NULL
);

